<!DOCTYPE html>
<!-- All html documents must start with <!DOCTYPE> declaration-->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Introduction</title>
</head>
<body>
    <!--This is a comment 
            For shortcuts
            Windows: ctrl + /
            Mac - cmd + /-->
    <!-- creates a heading tag -->
    <h1>Zuitt Coding Bootcamp</h1>

    <!-- <h2>Zuitt Coding Bootcamp</h2>
    <h3>Zuitt Coding Bootcamp</h3>
    <h4>Zuitt Coding Bootcamp</h4>
    <h5>Zuitt Coding Bootcamp</h5>
    <h6>Zuitt Coding Bootcamp</h6> -->
    <h3>John Marcelli Habab</h3>
    <hr><!--Horizontal Rule-->
    
    <!-- Paragraph Element-->
    <!-- 'em' - an inline element that creates emphasis on text through italizing it-->
    <!-- br tag breaks the line -->
    <!--'strong' - an inline element that creates a strong importance on text through making it bold-->
    <p>Welcome to <em>Zuitt!</em> <br/>
    In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong></p>
    <!-- 
        <b></b> - bold
        <i></i> - italicize
        <ul></ul> - unordered list
        <ol></ol> - ordered list
     -->
    <!-- creating an unordered list with bullet points(ul)-->
    <ul>
        <!-- 'li' -contains our list item -->
        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>JavaScript</li>
        </ul>
        <br/>
        <li>Framework & Libraries</li>
        <!-- Creating an ordered list with numbered points-->
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <br>
        <li>Tools</li>
        <!--
            Mini activitty
            Add an ordered list that will list down the ff. tool
        -->
        <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>Sublime Text</li>
            <li>Postman</li>
            <li>Others</li>
            <!-- Under others list item should have an unordered list to displaylist items MongoDb and RoboRT-->
            <ul>
                <li>MongoDb</li>
                <li>RoboRT</li>
            </ul>
        </ol>
    </ul>

</body>
</html>